@charset "utf-8";

/* transprt - by bus*/

.bus_box{overflow:hidden; margin-top: 20px; width: 100%;}
.bus_box > li{ width: 44%; float:left; height: auto; border: 1px solid #ececec; padding: 1%; margin: 1%; background: url(/foreign/en/images/content/sub02/ico_bus.png) no-repeat right bottom; }
.bus_box > li > ul{margin-top: 0; margin-left: 10px;}
.bus_box > li span{ font-family: 'Montserrat', sans-serif; font-weight: 600; color: #1699da; font-size: 15px; }

/* Information - Transport - Frequently Asked Questions */

h5.qnaQ{background:url(/pyeongtaek/images/content/h5_qnaQ.gif) no-repeat !important;}
p.qnaA{margin-left:15px !important; padding-left:25px; background:url(/pyeongtaek/images/content/h5_qnaA.gif) no-repeat ;}
.parkingList{overflow:hidden; width:calc(100% - 30px); padding:20px; border-radius:15px; border:1px solid #c1c1c1; box-sizing:border-box; margin: 20px 0px; } 
.parkingList li{float:left; width:calc(50% - 10px); margin:10px 0 0 20px; background:none;}
.parkingList li:nth-child(2n+1){margin-left:0;}
.parkingList li img{width:100%;}
.parkingList li span{display:block; margin-top:5px; text-align:center; padding:10px; box-sizing:border-box;}

@media screen and (max-width:640px){
.parkingList li{float:none; width:100%; margin:10px 0 0 0;}	
}
